package com.YuyeTech.HeartRate.service;

import com.YuyeTech.HeartRate.dataobject.ClientInfo;

/**
 * @author:slambb
 * @date:2020/9/16
 */
public interface ClientInfoService {
    //添加设备对象
    ClientInfo AddClientInfo(ClientInfo clientInfo);

    //用户id
    ClientInfo findClientInfoByUserId(String userId);
}
